﻿#dnnMenu{height:auto;}
#dnnMenu .topLevel{height:auto;position:relative;padding: 0;}
#dnnMenu .topLevel li{float:left;margin:0;list-style-type:none;position:relative;border-right: 2px solid rgb(255,255,255);}
#dnnMenu .topLevel li:last-child{border-right: none;}

#dnnMenu .topLevel li a{width:190px;display:block;font-size:18px;text-transform:lowercase;color:rgb(255,255,255);line-height:40px;text-align: center;-webkit-transition: background-color 0.3s ease-in-out;-moz-transition: background-color 0.3s ease-in-out;-o-transition: background-color 0.3s ease-in-out;
transition: background-color 0.3s ease-in-out;}
.ie6 #dnnMenu .topLevel li a, .ie6 #dnnMenu .topLevel li a {width: 189px;}
.selected, #dnnMenu .topLevel li a:hover{text-decoration:none;background-color: rgb(172,26,47);}

#dnnMenu .subLevel{display:none;position:absolute;width:auto;margin:0;padding:0;z-index:1210;}
#dnnMenu .topLevel li.hover .subLevel{display:block;white-space:nowrap;}
#dnnMenu .subLevel ul {width:auto;margin:0;padding:0;position:relative;z-index:1200;background-color:rgb(104,16,28);}
#dnnMenu .subLevel ul li{float:none;clear:both;width:auto;min-width:190px;border-right: none;border-bottom: 1px solid rgb(255,255,255);}
#dnnMenu .subLevel ul li:last-child {border-bottom: none;}
.ie7 #dnnMenu .subLevel ul li, .ie6 #dnnMenu .subLevel ul li {border-right: none !important;}
#dnnMenu .subLevel ul li a {width:auto;display:block;font-size: 14px;padding: 0 25px 0 15px;line-height:40px;background-color: rgb(104,16,28);text-align:left; }

/*#dnnMenu .subLevel li{margin-bottom:-3px;padding: 0 10px;}*/
/*#dnnMenu .subLevel li.item a{}
#dnnMenu .subLevel li.first > a{}
#dnnMenu .subLevel li.last > a{}
#dnnMenu .subLevel li.first.last > a{}*/

#dnnMenu .subLevelRight{display:none;position:absolute;left:100%;top:-6px;width:auto;margin:0 0 0 -3px;}
#dnnMenu .subLevel li.first > .subLevelRight{top:8px;}
#dnnMenu .subLevel li.first.last > .subLevelRight{top:2px;}
#dnnMenu .subLevel li.hover > .subLevelRight{display:block;}
#dnnMenu .subLevel li.first > .subLevelRight li.first > .subLevelRight {top:0px;}
#dnnMenu .subLevelRight ul{display:block;}
#dnnMenu .subLevelRight ul li{position:relative;}
#dnnMenu .subLevelRight ul li a{display:block;}
#dnnMenu .subLevelRight ul li a div{display:block;white-space:nowrap;}
/*#dnnMenu .subLevelRight ul li.first > a{}*/
#dnnMenu .subLevelRight ul li.first.last > a div{padding:6px 0 0 15px;}